Subject: bug#13390: tramp-adb hanging forever

From: Thierry Volpiatto <[email-masked]>
Date: Mon, 18 Feb 2013 20:40:28 +0100

Michael Albinus <[email-masked]> writes:

> Thierry Volpiatto <[email-masked]> writes:
>
>> Just notice that if I create an entry (e.g zte) in ~/.ssh/config I still
>> have an error when using "/ssh:zte:":
>>
>> (file-error \"Process has died\")
>>
>> I must use the plain path "/ssh:[email-masked]#2222:"
>
> Send traces (level 6), and show the entry in ~/.ssh/config. Btw, during
> my tests with SSHDroid it was not necessary to specify a user.
Ok.

Also did you try copying files ?
Looks like permissions are not preserved.

Probably we could stop discussing this here and open a new thread on e.g
tramp.devel ?

-- 
Thierry
Get my Gnupg key:
gpg --keyserver pgp.mit.edu --recv-keys 59F29997